@media (max-width:900px){
  .j5wy8wqfm9 .eyt70ed4j6oysiv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .sm8owfvixznivf{justify-content:flex-start}
  .dpgkuk20vbkc,.regopveu0,.lee0sywq8br,.n5b5ilgyw,.ix3bm1mlz018y{grid-template-columns:1fr!important}
  .bcqw3t38p2{display:block!important;transform:none!important}
  .nzzk8fh88o58d .lee0sywq8br{grid-template-columns:1fr}
  .u2ztvml9gqym1 h2{font-size:34px}
}
@media (max-width:560px){
  .eyt70ed4j6oysiv{width:min(100% - 24px,1180px)}
  .dpgkuk20vbkc{padding:18px}
  .p3hrhssv{padding:6px 7px;font-size:13px}
  .afspv5d4,.bcqw3t38p2,.gdyi29g,.d8a4oqbxlj48,.ti7qk7p9rpg,.xtlpl2uf{padding:16px}
}
